Index: trunk/server/fedora/config/etc/pki/tls/certs/queues.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/queues.pem	(revision 1119)
+++ trunk/server/fedora/config/etc/pki/tls/certs/queues.pem	(revision 1307)
@@ -1,71 +1,21 @@
-From mitcert@MIT.EDU Thu Aug 28 22:13:11 2008
-Date: Thu, 28 Aug 2008 22:13:01 -0400 (EDT)
-From: mitcert@MIT.EDU
-To: geofft@mit.edu
-Subject: CSR for queues.mit.edu (scripts vhost)  [help.mit.edu #695371]
-
-Certificate:
-    Data:
-        Version: 3 (0x2)
-        Serial Number: 2941 (0xb7d)
-        Signature Algorithm: sha1WithRSAEncryption
-        Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
-        Validity
-            Not Before: Aug 27 16:00:00 2008 GMT
-            Not After : Aug 27 16:00:00 2009 GMT
-        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=Student Information Processing Board, CN=queues.mit.edu/Email=scripts@mit.edu
-        Subject Public Key Info:
-            Public Key Algorithm: rsaEncryption
-            RSA Public Key: (1024 bit)
-                Modulus (1024 bit):
-                    00:b5:3e:21:4d:c1:89:6b:01:8c:47:80:fe:b3:37:
-                    27:76:f8:52:41:e6:a2:3d:4b:76:78:e5:f2:66:3c:
-                    0f:b1:ad:fb:97:8f:2e:a2:b6:53:d3:b6:0e:e2:66:
-                    f9:b9:0b:b7:ce:b4:d5:f5:1c:1f:6f:22:7d:48:f5:
-                    6d:f0:16:cd:8e:48:79:d1:14:4a:14:2f:2f:f8:c4:
-                    bd:1d:87:cf:7d:8b:5c:77:ad:58:24:b0:0e:a1:6d:
-                    d6:0a:c7:d8:bc:2f:67:65:c8:5d:d8:d8:31:c2:67:
-                    4b:4a:f4:a1:a5:54:82:af:cb:34:08:2a:04:7f:8e:
-                    7c:4c:b7:db:dc:6a:8a:5d:81
-                Exponent: 65537 (0x10001)
-        X509v3 extensions:
-            X509v3 Basic Constraints: 
-                CA:FALSE
-            Netscape Cert Type: 
-                SSL Client, SSL Server, S/MIME
-            X509v3 Extended Key Usage: 
-                TLS Web Server Authentication, E-mail Protection, TLS Web Client Authentication
-            X509v3 Key Usage: 
-                Digital Signature, Non Repudiation, Key Encipherment
-            X509v3 Subject Key Identifier: 
-                54:11:7C:09:55:44:1C:94:45:A9:A2:76:46:2B:2C:24:26:6A:44:E8
-    Signature Algorithm: sha1WithRSAEncryption
-        6b:1e:d2:cf:18:ff:c8:18:4f:d9:4e:c8:b1:e0:4d:94:6d:7b:
-        28:3c:ab:e8:60:e3:e1:14:ed:ac:85:5a:6a:17:67:03:81:bf:
-        78:39:cd:5c:7e:0d:0f:02:a8:27:b2:e9:af:6b:45:9d:b0:01:
-        45:13:71:27:cf:49:14:32:c9:19:0b:91:1a:34:05:ca:29:ea:
-        94:d5:61:5e:fa:f5:a0:02:48:0f:b2:8f:aa:d3:2b:4b:46:f9:
-        ff:e1:00:14:1f:c9:d6:2a:b8:ae:b4:46:57:2e:6b:19:dc:70:
-        1a:fc:11:7c:d3:01:2e:83:af:3c:bc:23:90:7b:48:77:36:48:
-        5c:dd
 -----BEGIN CERTIFICATE-----
-MIIDOTCCAqKgAwIBAgICC30wDQYJKoZIhvcNAQEFBQAwezELMAkGA1UEBhMCVVMx
-FjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
-SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsTG01JVCBDZXJ0aWZpY2F0
-aW9uIEF1dGhvcml0eTAeFw0wODA4MjcxNjAwMDBaFw0wOTA4MjcxNjAwMDBaMIHR
-MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czESMBAGA1UEBxMJ
-Q2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRzIEluc3RpdHV0ZSBvZiBU
-ZWNobm9sb2d5MS0wKwYDVQQLEyRTdHVkZW50IEluZm9ybWF0aW9uIFByb2Nlc3Np
-bmcgQm9hcmQxFzAVBgNVBAMTDnF1ZXVlcy5taXQuZWR1MR4wHAYJKoZIhvcNAQkB
-Fg9zY3JpcHRzQG1pdC5lZHUwgZ8wDQYJKoZIhvcNAQEBBQADgY0AMIGJAoGBALU+
-IU3BiWsBjEeA/rM3J3b4UkHmoj1Ldnjl8mY8D7Gt+5ePLqK2U9O2DuJm+bkLt860
-1fUcH28ifUj1bfAWzY5IedEUShQvL/jEvR2Hz32LXHetWCSwDqFt1grH2LwvZ2XI
-XdjYMcJnS0r0oaVUgq/LNAgqBH+OfEy329xqil2BAgMBAAGjdTBzMAkGA1UdEwQC
-MAAwEQYJYIZIAYb4QgEBBAQDAgXgMCcGA1UdJQQgMB4GCCsGAQUFBwMBBggrBgEF
-BQcDBAYIKwYBBQUHAwIwCwYDVR0PBAQDAgXgMB0GA1UdDgQWBBRUEXwJVUQclEWp
-onZGKywkJmpE6DANBgkqhkiG9w0BAQUFAAOBgQBrHtLPGP/IGE/ZTsix4E2UbXso
-PKvoYOPhFO2shVpqF2cDgb94Oc1cfg0PAqgnsumva0WdsAFFE3Enz0kUMskZC5Ea
-NAXKKeqU1WFe+vWgAkgPso+q0ytLRvn/4QAUH8nWKriutEZXLmsZ3HAa/BF80wEu
-g688vCOQe0h3Nkhc3Q==
+MIIDfzCCAuigAwIBAgIRAOV5Blyhwf7kK1S+NxcUqZgwDQYJKoZIhvcNAQEFBQAw
+ezELMAkGA1UEBhMCVVMxFjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoT
+JU1hc3NhY2h1c2V0dHMgSW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsT
+G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0wOTA4MTUxNjAwMDBaFw0x
+MDA4MTcxNjAwMDBaMIHRMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
+ZXR0czESMBAGA1UEBxMJQ2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRz
+IEluc3RpdHV0ZSBvZiBUZWNobm9sb2d5MS0wKwYDVQQLEyRTdHVkZW50IEluZm9y
+bWF0aW9uIFByb2Nlc3NpbmcgQm9hcmQxFzAVBgNVBAMTDnF1ZXVlcy5taXQuZWR1
+MR4wHAYJKoZIhvcNAQkBFg9zY3JpcHRzQG1pdC5lZHUwgZ8wDQYJKoZIhvcNAQEB
+BQADgY0AMIGJAoGBALU+IU3BiWsBjEeA/rM3J3b4UkHmoj1Ldnjl8mY8D7Gt+5eP
+LqK2U9O2DuJm+bkLt8601fUcH28ifUj1bfAWzY5IedEUShQvL/jEvR2Hz32LXHet
+WCSwDqFt1grH2LwvZ2XIXdjYMcJnS0r0oaVUgq/LNAgqBH+OfEy329xqil2BAgMB
+AAGjgaswgagwCQYDVR0TBAIwADARBglghkgBhvhCAQEEBAMCBeAwJwYDVR0lBCAw
+HgYIKwYBBQUHAwEGCCsGAQUFBwMEBggrBgEFBQcDAjALBgNVHQ8EBAMCBeAwHQYD
+VR0OBBYEFFQRfAlVRByURamidkYrLCQmakToMDMGA1UdHwQsMCowKKAmoCSGImh0
+dHA6Ly9jYS5taXQuZWR1L2NhL21pdHNlcnZlci5jcmwwDQYJKoZIhvcNAQEFBQAD
+gYEAsqC56SI8HBHUUIRTLwwlObPGkvsPsrMAktb2N6JMCjO6vNRO7Ak4E6/hRDIg
+QxDexvHvvNhxopZdn3KDaudUHzI0NqjDbghtpDqOoUMONJXAmTtRunzY623kwiTK
+d65BcCo1E9IlNqR6N2Fy1u81Zbs3MuzpfQzeAzK92nCclWw=
 -----END CERTIFICATE-----
-
